Limitations in the KONE Destination Dispatch plugin 3.0.0 - KONE Destination Dispatch 3.0

KONE Destination Dispatch Plugin Guide 3.0.0

Applies to
KONE Destination Dispatch 3.0
Last updated
2021-10-15
Content type
Guides > Plugin and extension guides
Language
English (United States)
Product
KONE Destination Dispatch
Version
3.0

The KONE Destination Dispatch plugin 3.0.0 includes the following known limitations.

Issue Description
2861699 The protocol used by KONE Destination Dispatch does not require authentication or authorization to connect.
Workaround: The plugin should be deployed on the same subnet as KONE Group Controllers, within a closed network.